当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 12 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : hpCompaq 6515b(KS257PA)应该安装什么版本的Ubuntu?
帖子发表于 : 2009-05-20 10:57 

注册: 2009-05-17 15:01
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
各位大侠,请问一下
我的本本是惠普Compaq 6515b(KS257PA)
处理器型号 参数纠错AMD Turion 64 X2 TL-60
显卡芯片 参数纠错ATI Mobility Radeon Xpress 1250
应该装哪个版本的Ubuntu?32位的还是64位的?从哪里下载安装的osi文件啊?我是第一次装linux,看了一些帖子但是不太懂,所以请帮忙解决,非常感谢!


页首
 用户资料  
 
2 楼 
 文章标题 : Re: hpCompaq 6515b(KS257PA)应该安装什么版本的Ubuntu?
帖子发表于 : 2009-05-21 21:18 

注册: 2009-03-08 9:43
帖子: 34
送出感谢: 0 次
接收感谢: 0 次
建议安装ubuntu8.10,9.04也可以!
我的也是6515b,安装9.04到移动硬盘无法启动,所以我尤换回8.10了。
我一直安装的是32位的,下载建议google一下ubuntu官方网站!
如果你刚开始学那么建议wubi安装!


页首
 用户资料  
 
3 楼 
 文章标题 : Re: hpCompaq 6515b(KS257PA)应该安装什么版本的Ubuntu?
帖子发表于 : 2009-05-22 1:55 

注册: 2008-06-26 19:46
帖子: 71
地址: Australia
送出感谢: 0 次
接收感谢: 0 次
楼上两位的同一型号的硬件不一定相同,结果可能有差别,我觉得你可以先用一下9.04,毕竟里面软件比较新。

另外,HP这一系列的商务本都是Suse Linux Certified,你可以查查看有没有,最好能让HP给你寄个安装盘。

刚查到,看这里,有说明如何安装相应的驱动,系统是SLED,就是Suse的商业桌面版:

http://developer.novell.com/yes/90854.htm


页首
 用户资料  
 
4 楼 
 文章标题 : Re: hpCompaq 6515b(KS257PA)应该安装什么版本的Ubuntu?
帖子发表于 : 2009-05-22 15:15 

注册: 2009-05-17 15:01
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
首先表示我的谢意,我今天装了Ubuntu8.04-amd64,安装完后还可以,但是升级包下载后,再重启进入系统就出现了问题,进入系统很慢,好不容易进去后,先是出现了warning:There was an error starting the GNOME Settings Daemon.

Some things, such as themes, sounds, or background settings may not work correctly.

The last error message was:

Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.

GNOME will still try to restart the Settings Daemon next time you log in.
然后是在装显卡驱动时,出现了显卡3D加速的问题,系统还提示我要重启,以便使安装包生效,但是重启后还是这样,所以请各位帮帮忙!不胜感激~~


页首
 用户资料  
 
5 楼 
 文章标题 : Re: hpCompaq 6515b(KS257PA)应该安装什么版本的Ubuntu?
帖子发表于 : 2009-05-22 15:36 

注册: 2009-05-17 15:01
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
在安装升级包的时候,出了一个对话框,说有一个safe certificate ,好像是要被新的取代,上面还说如果用户不懂得话可以忽略这个信息,由于我不懂这个,所以我关掉了对话框,忽略了这个,刚才下载显卡驱动的时候就说出现了错误,还说在终端中用dpkg--configue-a来手动改变,所以我就进终端运行这个命令sudo dpkg --configue-a(好像是这个命令),然后再进显卡驱动下载的时候就可以了,现在正下包呢,等待中。。。。。。。


页首
 用户资料  
 
6 楼 
 文章标题 : Re: hpCompaq 6515b(KS257PA)应该安装什么版本的Ubuntu?
帖子发表于 : 2009-05-22 16:05 

注册: 2009-05-17 15:01
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
进入系统还是那么慢,还是上面的警告warning:There was an error starting the GNOME Settings Daemon.

Some things, such as themes, sounds, or background settings may not work correctly.

The last error message was:

Did not receive a reply. Possible causes include: the remote application did not send a reply, the message bus security policy blocked the reply, the reply timeout expired, or the network connection was broken.

GNOME will still try to restart the Settings Daemon next time you log in.
但是显卡驱动已经装好了,累死我了~~~~,请各位帮忙看看是什么缘故,导致这个警告,非常感谢!


页首
 用户资料  
 
7 楼 
 文章标题 : Re: hpCompaq 6515b(KS257PA)应该安装什么版本的Ubuntu?
帖子发表于 : 2009-05-22 17:04 

注册: 2009-03-08 9:43
帖子: 34
送出感谢: 0 次
接收感谢: 0 次
8.10以前的版本在启动项后面好像要加参数noapic
建议你还是搜索一下,为什么不用9.04呢?
我找到安装到移动硬盘不能启动的原因了,换了内核就好了,9.04就不用参数


页首
 用户资料  
 
8 楼 
 文章标题 : Re: hpCompaq 6515b(KS257PA)应该安装什么版本的Ubuntu?
帖子发表于 : 2009-05-23 14:33 

注册: 2008-06-26 19:46
帖子: 71
地址: Australia
送出感谢: 0 次
接收感谢: 0 次
你应该用32位的,很多人用64位的出现的问题在32里就没有。


页首
 用户资料  
 
9 楼 
 文章标题 : Re: hpCompaq 6515b(KS257PA)应该安装什么版本的Ubuntu?
帖子发表于 : 2009-05-23 14:44 

注册: 2008-09-06 2:00
帖子: 418
送出感谢: 0 次
接收感谢: 0 次
8.04.2 x86_64

再低的版本,broadcom 无线网卡驱动要自己弄。

flash 用adobe的64位版。

显卡驱动要用 envyng 来安装


页首
 用户资料  
 
10 楼 
 文章标题 : Re: hpCompaq 6515b(KS257PA)应该安装什么版本的Ubuntu?
帖子发表于 : 2009-05-25 13:17 

注册: 2009-05-17 15:01
帖子: 5
送出感谢: 0 次
接收感谢: 0 次
非常感谢各位的帮助,今晚我决定装Ubuntu 8.10 i386
64位的Ubuntu用起来有点开,有什么情况我装完再向大家汇报
谢谢各位!


页首
 用户资料  
 
11 楼 
 文章标题 : Re: hpCompaq 6515b(KS257PA)应该安装什么版本的Ubuntu?
帖子发表于 : 2009-05-25 14:22 

注册: 2008-12-18 17:30
帖子: 221
送出感谢: 0 次
接收感谢: 1
看3楼的回答,一定是没有仔细看自己贴出的链接,注意这一项:Power Management: NO
也就是电源管理还是不行,
我也有一台6515b,6515b的配置都差不多,主要是在cpu频率,内存大小和光驱上不一样,其他的都一样,也就是说只要一台能装,其他序号的也能装,但是一个问题一直存在,由于是商务机,bios加密了,有些东西linux认不全,比如电源管理,所以在这个本上装ubuntu之类的要注意还是得noapic,还有suse的商业版是不会预装在本上的,如果如3楼所说,我也看到过在红旗的官方网站上也有6515b装的是red-flag5,
本文没有针对意思,仅是修正楼上所说,请勿误会


页首
 用户资料  
 
12 楼 
 文章标题 : Re: hpCompaq 6515b(KS257PA)应该安装什么版本的Ubuntu?
帖子发表于 : 2009-08-29 13:56 
头像

注册: 2007-07-29 23:01
帖子: 88
送出感谢: 0 次
接收感谢: 0 次
这的本本也是这个型号 ks257pa 有没有针对这款机子的GHOST版本呢


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 12 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 2 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译